.blog_list_banner_md{
background-image: linear-gradient(rgba(255,255,255,.025) 1px, transparent 1px), linear-gradient(90deg, rgba(255,255,255,.025) 1px, transparent 1px);
background-size: 80px 80px;
background-color: #080c08;
position: relative;
overflow: hidden;
display: flex;
flex-direction: column;
justify-content: space-between;
z-index: 1;	
min-height:500px;
padding:150px 0 80px;
}
.blog_list_banner_md::after {
content: "";
width: 900px;
height: 900px;
background: radial-gradient(circle at 60% 40%, rgba(80,120,0,0.55) 0%, rgba(50,90,0,0.25) 35%, transparent 70%);
filter: blur(60px);
top: -180px;
right: -200px;
animation: orbFloat1 14s ease-in-out infinite alternate;
position: absolute;
z-index: -1;
}
.blog_banner_content > span{
color:var(--lime);
font-size:12px;
text-transform:uppercase;
font-weight:600;
letter-spacing:4%;	
}
.blog_banner_content > h1 {
font-size: 92px;
color: #fff;
font-weight: bold;
line-height: 1.3em;
display: block;
}
.blog_banner_content > p {
margin: 25px 0 0;
color: rgba(255,255,255,0.5);
font-size: 18px;
line-height: 1.5em;
}
.blog_detail_banner {
position: relative;
min-height: 550px;
z-index:1;
display: flex;
align-items: center;
padding: 150px 0 50px;
}
.blog_detail_banner > img {
position: absolute;
z-index: -1;
object-fit: cover;
height: 100%;
width: 100%;
top: 0;
left: 0;
}
.blog_detail_cat{
display: flex;
flex-wrap: wrap;
position:relative;
align-items: center;
}
.blog_detail_cat:before{
content:"";
width:20px;
height:1px;
background-color:var(--bglime);	
margin-right:10px;
}
.bdc_category{
letter-spacing:4%;
display: flex;
align-items: center;	
}
.bdc_category:not(:last-child):after{
content: "";
width: 2px;
background-color: var(--bglime);
height: 10px;
margin: 0 10px;	
}
.blog_detail_content > h1{
font-size: 65px;
line-height: 1em;
margin: 20px 0 40px;
}
.bdc_info {
display: flex;
align-items: center;
color: rgba(255,255,255,0.5);
text-transform: capitalize;
}
.bdc_info > span:not(:last-child):after{
content: "";
width: 1px;
background-color: rgba(255,255,255,0.5);
height: 15px;
margin: 0 20px;	
}
.blog_detail_ai_summry {
display: flex;
align-items: center;
gap: 15px;
justify-content: flex-end;
padding-top: 50px;
font-size: 16px;
color: #fff;
}
.blog_detail_ai_summry > a{
width: 38px;
height: 38px;
display: flex;
align-items: center;
justify-content: center;
background: rgba(255, 255, 255, 0.11);
border-radius: 50%;
}
.bdpb_table_content_list {
max-height: 350px;
overflow-x: auto;
padding: 20px 40px 20px 0;
scrollbar-width: thin;
scrollbar-color: #B6FF00 #EFEFEF;
}
.bdpb_table_content_list::-webkit-scrollbar{
width: 8px;
}
.bdpb_table_content_list::-webkit-scrollbar-track{
background: #EFEFEF;
border-radius: 50px;
}
.bdpb_table_content_list::-webkit-scrollbar-thumb{
background: #B6FF00;
border-radius: 50px;
border: 2px solid #EFEFEF;
}
.bdpb_table_content_list::-webkit-scrollbar-thumb:hover{
background: #B6FF00;
}
.bdpb_table_content_list ol{
padding-left: 20px;
margin: 0;
display: flex;
flex-direction: column;
gap: 15px;
}
.bdpb_table_content_list ol li{
font-size: 14px;
line-height: 1.3em;
color: #3D3D3D;	
}
.bdpb_table_content_list ol li a{
color: #3D3D3D;	
}
.bdpb_table_content_list ol li.active,
.bdpb_table_content_list ol li.active a{
font-weight:600;
}
.bdpb_table_content{
position: sticky;
top: 80px;	
}
.bd_post_body_content{
color:#3D3D3D;
font-size:16px;
line-height:1.6em;	
}
.bd_post_body_content :where(h1, h2, h3, h4, h5, h6){
color:#000000;
margin: 0 0 20px;
line-height: 1.3em;
}
.bd_post_body_content h2{
font-size:32px;
}
.bd_post_body_content h3{
font-size:22px;
}
.bd_post_body_content h4{
font-size:20px;
}
.bd_post_body_content h5{
font-size:18px;
}
.bd_post_body_content h6{
font-size:16px;
}
.bd_post_body_content :where(ol, ul){
margin:0 0 20px;
padding-left:20px;
}
.bd_post_body_content li:not(:last-child){
margin-bottom:8px;
}
.bd_post_body_content .wp-block-group{
background-color:#F0EFE9;
padding: 30px;
margin-bottom:20px;	
}
.bd_post_body_content .wp-block-group :last-child{
margin:0px;	
}
.bd_post_body_content blockquote {
border-left:3px solid var(--bglime);
padding: 30px;
margin: 0 0 20px;
border-radius: 10px;
background: #f9f9f9;
}
.bd_post_body_content blockquote :last-child{
margin:0px;	
}
.bd_post_body_content blockquote p{
font-size: 18px;
line-height: 1.6em;
color: #000;
font-style: italic;
}
.bd_post_body_content .wp-block-image{
margin:0 0 20px;	
}
.r_post_img img{
display: block;
width: 100%;
height: 204px;
object-fit: cover;
border-radius: 10px;	
}
.rpost_date_au span:not(:last-child):after{
content:"\2022";	
font-size:60%;
margin: 0 10px;
}
.rpost_date_au > span{
text-transform: capitalize;
display: flex;
align-items: center;	
}
.r_post_cont > a{
display: block;
font-size: 18px;
margin-top: 10px;
color: #000;
}
.blog_liging_img img{
height: 204px;
object-fit: cover;
width: 100%;
border-radius: 10px;
display: block;
margin-bottom:20px;
}
.blc_data {
display: flex;
align-items: center;
font-size:14px;
color:#3D3D3D;
margin-bottom: 15px;
text-transform: capitalize;
}
.blc_data span:not(:last-child):after{
content:"\2022";
font-size:80%;
margin: 0 10px;	
}
.blog_liging_content a{
font-size: 18px;
display: block;
color: #000;
line-height: 1.4em;
}
.blog_lising_pagination{
display: flex;
justify-content: center;
padding-top: 50px;
}
.blog_lising_pagination .nav-links{
display: flex;
justify-content: center;
gap:10px;	
}
.blog_lising_pagination .nav-links > * {
width: 40px;
height: 40px;
display: flex;
border: 1px solid #DCDCDC;
border-radius: 10px;
align-items: center;
justify-content: center;
color: rgba(0, 0, 0, 0.6);
}
.blog_lising_pagination .nav-links > .prev,
.blog_lising_pagination .nav-links > .next{
font-size: 0;	
background:url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C!--%20Uploaded%20to%3A%20SVG%20Repo%2C%20www.svgrepo.com%2C%20Generator%3A%20SVG%20Repo%20Mixer%20Tools%20--%3E%3Csvg%20fill%3D%22%23000000%22%20width%3D%22800px%22%20height%3D%22800px%22%20viewBox%3D%22-12%200%2032%2032%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ctitle%3Eangle-right%3C%2Ftitle%3E%3Cpath%20d%3D%22M0.88%2023.28c-0.2%200-0.44-0.080-0.6-0.24-0.32-0.32-0.32-0.84%200-1.2l5.76-5.84-5.8-5.84c-0.32-0.32-0.32-0.84%200-1.2%200.32-0.32%200.84-0.32%201.2%200l6.44%206.44c0.16%200.16%200.24%200.36%200.24%200.6s-0.080%200.44-0.24%200.6l-6.4%206.44c-0.2%200.16-0.4%200.24-0.6%200.24z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);
background-size: 24px;
background-repeat: no-repeat;
background-position: center;
}
.blog_lising_pagination .nav-links > .prev{
background:url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C!--%20Uploaded%20to%3A%20SVG%20Repo%2C%20www.svgrepo.com%2C%20Generator%3A%20SVG%20Repo%20Mixer%20Tools%20--%3E%3Csvg%20fill%3D%22%23000000%22%20width%3D%22800px%22%20height%3D%22800px%22%20viewBox%3D%22-12%200%2032%2032%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ctitle%3Eangle-left%3C%2Ftitle%3E%3Cpath%20d%3D%22M7.28%2023.28c-0.2%200-0.44-0.080-0.6-0.24l-6.44-6.44c-0.32-0.32-0.32-0.84%200-1.2l6.44-6.44c0.32-0.32%200.84-0.32%201.2%200%200.32%200.32%200.32%200.84%200%201.2l-5.8%205.84%205.84%205.84c0.32%200.32%200.32%200.84%200%201.2-0.16%200.16-0.44%200.24-0.64%200.24z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E);	
background-size: 24px;
background-repeat: no-repeat;
background-position: center;
}
.blog_lising_pagination .nav-links > .current{
background:rgba(0, 0, 0, 1);
color:#fff;
border-color:rgba(0, 0, 0, 1);
}
.all_blog_posts_md .row{
gap:30px 0px;	
}
.all_blog_posts_md .slick-track{
gap: 0 30px;
display:flex;	
}
.all_blog_posts_md .slick-list{
margin: 0 -0.75em;	
}
.sectin_title_lt h2{
font-size: 50px;
color: #1A1A1A;
line-height: 1.3em;
margin: 0 0 40px;
}
.bd_post_body_content a{
color: #1A1A1A;
text-decoration:underline;
}
@media(min-width:992px){
.blog_detail_content > h1{max-width: 1000px;width: 100%;}	
}
@media(max-width:1199px){	
.bdpb_table_content_list{padding-right:0px;}
.bd_post_body_content h2{font-size:26px;}
.bd_post_body_content h3{font-size:20px;}	
}
@media(max-width:991px){
.blog_detail_banner{padding: 100px 0 40px;min-height: auto;}	
.blog_list_banner_md{padding: 100px 0 40px;min-height: auto;}	
.blog_detail_content > h1, .blog_banner_content > h1{font-size:42px;line-height:1.1em;margin: 20px 0;}
.blog_detail_ai_summry{padding-top: 30px;font-size: 14px;}
.bdc_info{font-size:14px;}
.bd_post_body_content{font-size:14px;}	
.bdpb_table_dnone{display:none;}
.bd_post_body_content blockquote p{font-size:16px;}
.blog_banner_content > p{font-size:16px;}
.sectin_title_lt h2{font-size: 30px;margin:0 0 20px;}
}
@media(max-width:767.99px){
.bd_post_body_content .wp-block-group{padding: 20px;}	
.post_related_blogs .row{gap:20px 0px;}
.all_blog_posts_md .slick-list{margin:0px;}
.all_blog_posts_md .slick-track{gap:0px;}
.blog_lising_pagination{padding-top: 20px;}
}
